RSyslog Syslog Message SQL Injection Vulnerability

Bugtraq ID: 14942
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Sep 26 2005 12:00AM
Updated: Sep 26 2005 12:00AM
Credit: The discoverer of this vulnerability is currently unknown; the vendor announced this issue.
Vulnerable: RSyslog RSyslog 1.10
RSyslog RSyslog 0.9.8
RSyslog RSyslog 0.9.7
RSyslog RSyslog 0.9.4
RSyslog RSyslog 0.9.3
RSyslog RSyslog 0.9.6
RSyslog RSyslog 0.9.5
Not Vulnerable: RSyslog RSyslog 1.10.1
RSyslog RSyslog 1.0.1


 

Privacy Statement
Copyright 2010, SecurityFocus